## r-cran-isospecr 2.1.3

=== DESCRIPTION ===
Encoding: UTF-8
Package: IsoSpecR
Type: Package
Title: The IsoSpec Algorithm
Version: 2.1.3
Date: 2020-10-29
Author: Mateusz Krzysztof Lacki and Michal Startek
Maintainer: Matteo Lacki <matteo.lacki@gmail.com>
Description: IsoSpec is a fine structure calculator used for obtaining the most
    probable masses of a chemical compound given the frequencies of the composing
    isotopes and their masses. It finds the smallest set of isotopologues with
    a given probability. The probability is assumed to be that of the product of
    multinomial distributions, each corresponding to one particular element and
    parametrized by the frequencies of finding these elements in nature. These
    numbers are supplied by IUPAC - the International Union of Pure and Applied
    Chemistry. See: Lacki, Valkenborg, Startek (2020) <DOI:10.1021/acs.analchem.0c00959>
    and Lacki, Startek, Valkenborg, Gambin (2017) <DOI:10.1021/acs.analchem.6b01459>
    for the description of the algorithms used.
License: BSD_2_clause + file LICENCE
URL: http://matteolacki.github.io/IsoSpec/
Depends: R (>= 3.0.0)
Imports: Rcpp (>= 0.12.0)
Suggests: testthat
LazyData: no
LinkingTo: Rcpp
NeedsCompilation: yes
SystemRequirements: C++14
RoxygenNote: 6.1.1
Packaged: 2020-10-30 19:22:56 UTC; mist
Repository: CRAN
Date/Publication: 2020-10-31 00:40:06 UTC
