=== debian/changelog ===
r-cran-isospecr (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:26:45 +0100

r-cran-isospecr (2.1.2-3) unstable; urgency=medium

  * Add missing Provides, Conflicts and Replaces
     with r-cran-isospec (Closes: #970656)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 21 Sep 2020 10:18:53 +0200

r-cran-isospecr (2.1.2-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 12:29:03 +0200

r-cran-isospecr (2.1.2-1) unstable; urgency=medium

  * Initial release (closes: #969943)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 18 Sep 2020 11:04:18 +0200
