=== debian/control ===
Source: r-cran-isospecr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>,
           Filippo Rusconi <lopippo@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isospecr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isospecr.git
Homepage: https://cran.r-project.org/package=IsoSpecR
Rules-Requires-Root: no

Package: r-cran-isospecr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Provides: r-cran-isospec
Conflicts: r-cran-isospec
Replaces: r-cran-isospec
Description: GNU R IsoSpec Algorithm
 IsoSpec is a fine structure calculator used for obtaining the most
 probable masses of a chemical compound given the frequencies of the composing
 isotopes and their masses. It finds the smallest set of isotopologues with
 a given probability. The probability is assumed to be that of the product of
 multinomial distributions, each corresponding to one particular element and
 parametrized by the frequencies of finding these elements in nature. These
 numbers are supplied by IUPAC - the International Union of Pure and Applied
 Chemistry.
