=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/IsoSpecR_([-\d.]*)\.tar\.gz
