## r-cran-isospecr 2.3.3

=== debian/changelog ===
r-cran-isospecr (2.3.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Drop Filippo from Uploaders (Thank you for your work on this package,
    Filippo)

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 12:09:13 +0900
