=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: r-cran-isospecr
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <daissi@debian.org>,
-           Filippo Rusconi <lopippo@debian.org>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.5.0
+               r-cran-rcpp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isospecr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isospecr.git
 Homepage: https://cran.r-project.org/package=IsoSpecR
@@ -22,8 +23,8 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
+Conflicts: r-cran-isospec
 Provides: r-cran-isospec
-Conflicts: r-cran-isospec
 Replaces: r-cran-isospec
 Description: GNU R IsoSpec Algorithm
  IsoSpec is a fine structure calculator used for obtaining the most
